@charset "UTF-8";
/* CSS Document */


/* ザラメチップ */


#main_img {
	margin:8px 0 0 0;
	padding:0;
	height:248px;
}

#right_side {
	float:right;
	width:230px;
	margin:22px 0 0 0;
	padding:0;
}

#zarame_info {
	background:#ffd9a3;
	margin:0;
	padding:10px;
	position: relative;
}

#zarame_info h2 {
	margin:0;
	padding:5px 0;
	font-size:14px;
	color:#870d11;
	line-height:1.6em;
	font-weight:normal;
}

#content {
	margin:22px 20px 0 0 ;
	padding:0;
	background:#eeeeee;
	width:730px;
	float:left;
}

#content p {
	line-height:1.6em;
}

#content_main {
	margin:10px;
	padding:10px 10px 37px;
	background:#fff;
}

.content_box_01 {
	margin:0;
}

.content_box_02 {
	margin:32px 0 0;
	padding:11px;
	background:#eeeeee;
}

.content_box_03 {
	margin:32px 0 0 0;
}

.content_box_01 h2,.content_box_03 h2 {
	background:url(../images/icon_02.jpg) no-repeat 9px 0.7em #000000;
	margin:0;
	padding:6px 0 6px 31px;
	line-height:1.6em;
	font-size:16px;
	color:#fff;
}

.content_box_01 p ,.content_box_03 p {
	padding:0 0 0 0;
	color:#333333;
	font-size:14px;
}

.content_box_01 p img ,.content_box_03 p img {
	float:right;
	margin-left:12px;
}

.content_box_02 h3 {
	font-size:16px;
	font-weight:bold;
	color:#ff4e00;
	margin:0;
	line-height:1.2em;
}

.content_box_02 ul {
	margin:15px 0 0 0;
	padding:0;
	list-style:none;
}

.content_box_02 ul li {
	font-size:14px;
}

.content_box_02 p {
	padding:10px 0 0 4px;
	font-size:14px;
}

.content_box_02 h5 {
    margin: 15px 0 0;
    line-height: 1.2em;
}

.content_box_02 h5 span {
	font-weight: normal;
}


.factory_img {
	width:690px;
	margin:30px 0 0 0;
	padding:0;
}

.factory_img .summary {
	padding:0;
	font-size:14px;
}

.factory_img ul {
	margin:15px 0 0 0;
	padding:0;
	list-style:none;
}

.factory_img ul .ex_list_l {
	width: 335px;
	height: 268px;
	float: left;
	margin-right: 20px; 
	margin-bottom: 10px;
}

.factory_img ul .ex_list_r {
	width: 335px;
	height: 268px;
	float: left;
	margin-bottom: 15px;
}


/*
.factory_img > ul li {
    width: 332px;
    height: 268px;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.factory_img > ul li:nth-child(2n) {
    margin-right: 0;
}

.factory_img ul li p {
	font-size:14px;
	color:#333;
	padding:0;
}

*/

.content_box_05 {
	background:#f4ac46;
	margin:20px 0 0 0;
	padding:15px 13px;
}

.content_box_05_a {
	float:left;
	width:420px;
}

.content_box_05_a h3 {
	color:#fff;
	font-size:20px;
	font-weight:bold;
	margin:0 0 12px;
}

.content_box_05_b {
	float:left;
	width:242px;
	border:1px solid #ffd9a3;
}

.content_box_05_b h3 {
	background:#ffd9a3;
	color:#8c560a;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding:3px 0;
}

.content_box_05_b h4 {
	font-size:25px;
	font-weight:bold;
	text-align:center;
	padding:8px 0;
	background:#fff;
}

#zarame_box_01 {
	width:395px;
	float:left;
	margin:34px 0 0 0;
}

#zarame_box_02 {
	width:280px;
	float:left;
	margin:34px 0 0 0;
}

#zarame_box_02 img {
	margin-left:15px;
    width: 100%;
}

#award {
	margin:20px 0 0 0;
	background:#efcb21;
}

#award h3 {
	margin:10px;
	padding:10px 0 10px 45px;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	background:url(../images/zarame/award_icon.gif) no-repeat;
}

#award p {
	margin:10px;
	font-size:14px;
	padding-bottom:10px;
}

@media screen and (max-width: 979px) {
	
	#main_img {
	margin:20px 0 0 0;
	padding:0;
	height:auto;
}

	#content {
	margin:22px 20px 0 0 ;
	padding:5px 0;
	background:#eeeeee;
	width:100%;
	float:none;
	}
	
	#right_side {
	float:none;
	width:100%;
	margin:10px 0 0 0;
	padding:0;
	}
	
	#zarame_box_01 {
	width:60%;
	float:left;
	margin:34px 0 0 0;
	}

	#zarame_box_02 {
	width:40%;
	float:right;
	margin:34px 0 0 0;
	}
	
	#zarame_box_02 img {
		float:right;
        width:100%
	}
	
	.content_box_02 {
	margin:10px 0 0 0;
	padding:11px;
	background:#eeeeee;
	}
	
	#zarame_box_02 img {
	margin-left:15px;
	}
	
	.content_box_05_a {
	float:left;
	width:65%;
	}

	.content_box_05_b {
	float:left;
	width:30%;
	border:1px solid #870d11;
	}
	
	.factory_img {
		width:auto;
		margin-left:auto;
		margin-right:auto;
	}
	
	.factory_img ul .ex_list_l {
	width: 48%;
	height:auto;
	float: left;
	margin-right: 20px; 
	margin-bottom: 15px;
	}

	.factory_img ul .ex_list_r {
	width: 48%;
	height:auto;
	float: left;
	margin-bottom: 15px;
	}
	
	#zarame_info img {
		float:left;
		margin-right:15px;
	}
	
}

@media screen and (max-width: 750px) {
	
	#zarame_box_01 {
	width:100%;
	float:none;
	margin:15px 0 0 0;
	}

	#zarame_box_02 {
	width:100%;
	float:none;
	margin:15px 0 0 0;
	}
	
	.content_box_02 {
	margin:10px 0 0 0;
	padding:11px;
	background:#eeeeee;
	}
	
	#zarame_box_02 img {
	margin-left:0;
	}
	.content_box_05_a {
	float:none;
	width:100%;
	}

	.content_box_05_b {
	float:none;
	width:100%;
	border:1px solid #870d11;
	margin-top:7px;

	}
	
	.factory_img {
		width:100%;
		margin-left:0;
		margin-right:0;
	}
	
	.factory_img ul .ex_list_l {
	width: 100%;
	height:auto;
	float:none;
	margin-right: 0; 
	margin-bottom: 10px;
	}

	.factory_img ul .ex_list_r {
	width: 100%;
	height:auto;
	float:none;
	margin-bottom: 10px;
	}
}

@media screen and (max-width: 479px) {
	/* 479px以下用（スマートフォン用）の記述 */
}